Pregunta sobre Hustle - Email Marketing Lead Generation Optins Popups de Wordpress:

Fallo crítico

Un usuario preguntó 👇

Tuve que contactar a mi anfitrión y pedirles que deshabilitaran el plugin. Tuvo una falla crítica y bloqueó el panel de administración. Ya no se reconoció una contraseña administrativa. El restablecimiento de la contraseña de administrador en la página de inicio de sesión de administrador no funcionó. Pero cuando el anfitrión deshabilitó el plugin, pude acceder al panel de administración nuevamente. Quito el enchufe para estar seguro. No estoy seguro de lo que sucedió, funcionó perfectamente durante todo un día cuando se instaló. Lástima que tuviera que ser eliminado.

(@ wpmudev-support8)

Hace 1 año, 4 meses

Hola @ glipham2015

Espero que se encuentre bien hoy y lamento escucharlo.

Hustle no se «pierde» con las cuentas de usuario y, en particular, el acceso a credenciales como la contraseña. Esto significa que mientras estaba creando el problema, debe haber estado interfiriendo de alguna otra manera. Este hecho confirma que la eliminación del plugin ayudó.

También significaría, dado que ha funcionado en el pasado, que es probable que se pueda resolver de otras formas pero necesitaremos más información sobre la situación.

¿Podría decirme si estaba recibiendo algún mensaje de error específico?

¿Ha visto usted o su anfitrión algo inusual (especialmente algo que parezca estar relacionado con el caso) en los registros del servidor, como el registro de errores de PHP?

¿Hubo algún cambio en el sitio antes de que comenzara a ocurrir, como algunas actualizaciones o cambios significativos en la configuración del sitio? Si es así, ¿podría contarme más sobre ellos?

Todo lo mejor, Adam

Lanzador de hilos

(@ glipham2015)

Hace 1 año, 4 meses

Oye, sí, recibí un correo electrónico del sitio alrededor de la 1:30 am. Eso me inspiró a levantarme y comprobarlo. Mi anfitrión proporciona soporte técnico las 24 horas, así que tuve suerte en ese sentido.

El mensaje de error que recibí contenía lo siguiente:

WordPress detectó un error con uno de sus plugins, Hustle. Datos de error ============= Se produjo un error de tipo E_COMPILE_ERROR en la línea 10 del archivo / wp-content / plugins / wordpress-popup / inc / Providers / mautic / hustle-mautic-api. php. Mensaje de error: require_once (): Requiere abrir ‘/wp-content/plugins/wordpress-popup/vendor/mautic/api-library/lib/MauticApi.php’ (include_path = ‘.: / Opt / cpanel / ea-php72 / root / usr / share / pear ‘)

(@ wpmudev-support1)

Hace 1 año, 4 meses

Hola @ glipham2015,

¿Tiene otros plugins que utilicen la integración de Mautic en su sitio?

¿Y podría proporcionarnos más información sobre su instalación, qué versión de WP y PHP usa y dónde está alojado su sitio, utiliza NGINX o Apache?

Saludos, Predrag

Lanzador de hilos

(@ glipham2015)

Hace 1 año, 4 meses

Absolutamente.

Estoy usando WP Versión 5.2.3 con WooCommerce Versión 3.7.0

No creo que haya nada más instalado que utilice la integración de Mautic. El host está ejecutando NGINX Cache Manager para WordPress.

Espero que la información ayude.

(@ wpmudev-support2)

Hace 1 año, 4 meses

Hola @ glipham2015,

¿Qué pasa con la versión de PHP utilizada en el servidor?

¿Se puede ejecutar una prueba de conflicto completa como se muestra en el diagrama de flujo (con Hustle habilitado):
https://premium.wpmudev.org/wp-content/uploads/2015/09/Support-Process-Support-Process.gif
(haga una copia de seguridad antes de hacer esto)

Si Hustle estaba funcionando antes y luego de repente comenzó a arrojar un error, tal vez fue porque hubo una actualización reciente y algo está creando un conflicto ahora.

en cuanto al tipo, Kasia

¿Solucionó tu problema??

0 / 0

Deja una respuesta 0

Tu dirección de correo electrónico no será publicada. Los campos obligatorios están marcados con *